# Process Antifraud

`GET /omni/process/antifraud`

Base URL: `https://demo-api.incodesmile.com` — Incode demo environment

This endpoint should be called only after [process-id](ref:processid) and [process-face](ref:processface) both are over.
This endpoint gives ability to compare current interview with existing interviews and customers and detect anomalies than could be signs of fraud.
**Important: Calling this endpoint affects the total [score](ref:getscores).**

## Path & query parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `api-version` | header | string | yes |  |

## Responses

### 200

OK

Response body (`application/json`):

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `status` | string |  | Enum: `FAILED`, `PASSED`, `NOT_EXECUTED`, `MANUAL_REVIEW` |
| `stepName` | string |  | Enum: `FuzzyFieldAntifraudExecutor`, `IdFaceAntifraudExecutor`, `SelfieFaceAntifraudExecutor`, `AttemptLimitAntifraudExecutor` |

### 400

Bad Request

Response body (`application/json`):

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `timestamp` | integer (int64) |  | UTC timestamp in milliseconds |
| `status` | integer (int32) |  | Custom error code or HTTP status code |
| `error` | string |  | HTTP status error |
| `message` | string |  | Custom error message |
| `path` | string |  | Endpoint path |
| `details` | object |  | Custom error details |
